package com.gingersoft.gsa.cloud.base.common.bean;

/**
 * Created by Wyh on 2020/1/15.
 */
public class BaseResult {

    /**
     * success : true
     * sysTime : 1579079565872
     * data : 40560
     */

    private boolean success;
    private long sysTime;
    private Object data;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public long getSysTime() {
        return sysTime;
    }

    public void setSysTime(long sysTime) {
        this.sysTime = sysTime;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }
}
